所需权限:
project:doc_delete · instance路径参数
string
required
项目 ID
请求体
array
required
要移除的项目文档 ID 列表
响应
boolean
表示请求是否成功
string
人类可读的状态消息
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v1/projects/proj-a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6/documents' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"ids": ["doc-1234567890abcdef", "doc-abcdef1234567890"]
}'
{
"success": true,
"message": "Documents removed successfully"
}
从项目中批量移除文档
DELETE /openapi/memorylake/api/v1/projects/{id}/documents
project:doc_delete · instancecurl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/api/v1/projects/proj-a1b2c3d4e5f6g7h8i9j0k1l2m3n4o5p6/documents' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"ids": ["doc-1234567890abcdef", "doc-abcdef1234567890"]
}'
{
"success": true,
"message": "Documents removed successfully"
}